# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Sep 28 15:08:45 2023
#log="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150845/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150845/MoS2_OCD_9007660.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150845/"
smearing="semiconductor"
compute="electrons_3d"
user_id="paveldudin"
user_ip=" [192.168.3.58]"
mpi="8"
